api google maps  

 
Agus
 Agus
Estimable Member

Al cambiar de servidor el módulo que uso de google maps (mod_jb_maps) me pide un nuevo api de google maps. He gnerado varios tanto de servidor como de browser pero no me está funcionando. Os suena este "fallo"? Utilizo otro módulo?

un saludo
gracias

URL del sitio: http://gorkalomena.com

Citar
Respondido : 24/03/2012 3:56 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Agus

Te sugiero una extensión alternativa, revisa el siguiente artículo
https://www.webempresa.com/blog/insercion-de-mapas-con-el-componente-phoca-maps.html

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 24/03/2012 4:00 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Agus
 Agus
Estimable Member

Voy a probar.
Thanks!

ResponderCitar
Respondido : 24/03/2012 4:23 pm

Por favor Iniciar Sesión o Registro